import request from '@/utils/http/index';
// 客户列表
export const getCustomerPage = (params) => {
  return request.get('/customer/page', params);
};
// 保存客户
export const saveCustomer = (data) => {
    return request.post('/customer/save', data);
};
// 根据id获取客户详情
export const getgetByIdCustomer = (id) => {
    return request.get('/customer/getById?id=' + id);
  };
  // 根据身份证号码获取客户信息
export const getDebtInfo = (id) => {
  return request.get('/debt_info/getDebtInfo?idCard=' + id);
};
// 获取合同列表
export const getContractPage = (params) => {
  return request.get('/Contract/page', params);
};
// 保存合同
export const saveContract = (data) => {
  return request.post('/Contract/saveContract', data);
};
// 合同批量审核
export const flowStatusByIds = (data) => {
  return request.get('/Contract/flowStatusByIds', data);
};